This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 49779 - prompts for hostname with dhcp
prompts for hostname with dhcp
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-07-23 16:42 EDT by Chris Ricker
Modified: 2007-04-18 12:35 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-24 12:01:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Chris Ricker 2001-07-23 16:42:48 EDT
Text install, 07192001 updates disk

Network configuration:

I told it bootp/dhcp

It never asked if I wanted that enabled at bootup or not like it should

It did ask for a hostname, which it shouldn't
Comment 1 Matt Wilson 2001-07-24 18:28:00 EDT
fixed for beta3

Note You need to log in before you can comment on or make changes to this bug.